body {
	margin: 0;
	padding: 0;
	background-color: #7EA9F7;
	min-width : 800px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.wrapper {
   width : 800px;
   margin-left : auto;
   margin-right : auto;
}
.header {
	width: 800px;
}

/* document body */

.content {
	background-image: url(../images/back-horiz.jpg);
	background-color:transparent;
	background-attachment: scroll;
	background-repeat: repeat-y;
	width: 775px;
	overflow: auto;
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 5px;
	}
.nav {
	float: left;
	width: 140px;
	height: 450px;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	background-image: url(../images/navback.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.nav a:link {
	text-decoration: none;
	color: #000000;
	}
.nav a:visited {
	text-decoration: none;
	color: #666666;
	}
.nav a:hover {
	text-decoration: underline;
	color: #000000;
	}
.nav a:active {
	text-decoration: none;
	color: #000000;
	}	

/* columns within document body */
.maincol {
    float: right;
	width: 615px;
	font-size: 13px;
	color: #666666;
	line-height: 1.3em;
}
.cola {
    float: left;
	margin-left: 10px;
	width: 300px;
	font-size: 13px;
	color: #666666;
	line-height: 1.3em;
}
.colb {
	float: right;
	width: 305px;
	font-size: 13px;
	color: #666666;
	line-height: 1.3em;
}

/* footer content */
.footer {
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	color: #34538D;
	text-align: center;
	clear: both;
	width: 800px;
	margin-bottom: 10px;
}
.footer a:link {
	text-decoration: underline;
	color: #34538D;
	}
.footer a:visited {
	text-decoration: underline;
	color: #34538D;
	}
.footer a:hover {
	text-decoration: none;
	color: #34538D;
	}
.footer a:active {
	text-decoration: underline;
	color: #34538D;
	}
.headline {
	font-size: 18px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 1.5em;
	color: #34538D;
	margin-bottom: 8px;
}
.submit {
	text-align: right;
	width: 575px;
	line-height: 1em;
	font-size: 12px;
}

a:link, a:visited, a:active {
	color: #666666;
	text-decoration: underline;
}
a:hover {
	color: #666666;
	text-decoration: none;
}
.textform {
    width: 575px;
	font-size: 12px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
img.floatRight { 
    float: right; 
    margin-left: 10px; 
    margin-bottom: 10px; 
}
.client {
	padding: 5px;
	margin-bottom: 10px;
	color: #000000;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 2px;
}
/* lightbox script */

.picture {
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 4px;
	margin-top: 2px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 2px;
	padding: 2px;
}

#lightbox{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{
	padding:0 10px;
	}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	font-size: 14px;}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	
	